/*
Theme Name:     jaided Twenty Eleven Child with Sidebar Support
Theme URI:      http://jaided.com/
Description:    Child theme for the Twenty Eleven which includes support for sidebars on posts
Author:         Jai Devereaux
Template:       twentyeleven
Version:        1
*/

/* Include the original css from the parent theme */
@import url("../twentyeleven/style.css");

/**********       Color Reference Chart for text replace      **********/
/**********     "Beeb Pink":ffccff    "Beeb Purple":000000    **********/
/**********     "usercolor1":333399    "usercolor2":3366ff    **********/


/* =Structure     
----------------------------------------------- */

body {
	padding: 0px 0px 0px 0px;
	background: /*usercolor1*/#F8F8F8;
}

/* Change the color and style of links */
a:link{
	text-decoration: none;
	color: #7070b0;
}

/* Changes the Leave a Reply color */
h3#reply-title {
	color:#FFFFFF;
}

/* */
#page {

	width: 1130px;      /* Sets the width of the blog */
	max-width: 1130px;  /* Sets the width of the blog */
	background: /*usercolor1*/#F8F8F8 ; 
	margin: 0.5em auto;  /* How far page starts from the top and auto centers the page */
	
	border: 1px solid /*usercolor2*/#000000;
	border-radius: 25px;
	-moz-border-radius: 25px;
	-webkit-box-shadow: 0px 0px 30px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    0px 0px 30px rgba(50, 50, 50, 0.5);
	box-shadow:         0px 0px 30px rgba(50, 50, 50, 0.5);
*/
}

/* */
#primary {
	text-align: justify;
	border: 5px solid /*usercolor2*/#000000;
	border-radius: 10px;
	-moz-border-radius: 10px;
	background: /*usercolor1*/#F8F8F8;
	margin: 0px -0px 15px 15px;
	width: 740px;       /* Sets the width of the main content window*/
	max-width: 740px;   /* Sets the width of the main content window*/
	
	
-webkit-box-shadow: 0px 0px 9px rgba(0, 0, 0, 1);
-moz-box-shadow:    0px 0px 9px rgba(0, 0, 0, 1);
box-shadow:         0px 0px 9px rgba(0, 0, 0, 1);
}

/* */
#content {
	margin: -5px 0px 10px 10px; /* sets the margins around the text in the main content window */
	width: 97%;
}

/* */

.pagewrapper {
background: red;
}
.sidebar ul li{
background: #555;
}
.obar ul li {
background: pink;
}

/********************************************************************************/
#new-title {

	margin: 10px 10px 0px 15px ; 
	padding: 5px 5px 5px 5px;
	border: 5px solid /*usercolor2*/#000000;
	border-radius: 10px;
	-moz-border-radius: 10px;
	width: 1080px; /* sets the length of the header bar */
	height: 154px; /* sets the height of the header bar */
    background: /*usercolor1*/#F8F8F8;
	
-webkit-box-shadow: 0px 0px 9px rgba(0, 0, 0, 1);
-moz-box-shadow:    0px 0px 9px rgba(0, 0, 0, 1);
box-shadow:         0px 0px 9px rgba(0, 0, 0, 1);
	clear: both;
	display: block;
}

#new-title-cell {
	min-width: 143px;
	float: left;
	height: 150px;
	border: 0px solid #000; /*Change from 0px to 1px to see the borders of the cells */

}
#new-title-cell-lower {
	min-width: 133px;
	float: left;
	height: 100px;
	border: 0px solid #000; /*Change from 0px to 1px to see the borders of the cells */

}
/********************************************************************************/


#branding {

	border-top: none;
	padding-bottom: 5px;
	
	z-index: 9999;
}


*/
/* Sidebar Seach Form */
form#searchform {
    display:block;
    width:263px;
    height:35px;
}

/* Sidebar input field */
#searchform #s {
    width: 270px;
	height:28px;
	background: #eef;
	border: 2px solid /*usercolor2*/#000000;
	border-radius: 1px;
	-moz-border-radius: 1px;
}
/* Search Widget */
.widget_search form {
	margin: 5px 0px 0px 0px;
}
.widget_search #s {
}

/* Navigation Menu Color */
#access {
	margin: 15px 0px -10px 22px ; /* sets the space around the navigation bar */
	padding: 0px 0px 0px 0px;
	border: 2px solid /*usercolor2*/#000000;
	border-radius: 10px;
	-moz-border-radius: 10px;
	width: 1073px; /* sets the length of the Navigation bar */
	
    background: /*usercolor2*/#000000;
	
-webkit-box-shadow: 0px 0px 7px rgba(0, 0, 0, 1);
-moz-box-shadow:    0px 0px 7px rgba(0, 0, 0, 1);
box-shadow:         0px 0px 7px rgba(0, 0, 0, 1);
	
	clear: both;
	display: block;
}

/* Navigation Menu Color, Font Color, Width, text spacing, etc. */
#access a {
color: #F8F8F8
display: block;
line-height: 3em;
padding-bottom: 0;
padding-left: 1em;
padding-right: 1em;
padding-top: 0;
text-decoration: none;
}



#access li:hover > a,

/* This sets the colors and gradients for the mouseover effect in the Menu bar - generated at http://gradients.glrzad.com/ */
#access a:focus {
	background: /*usercolor2*/#000000; /* Show a solid color for older browsers */
	background-image: linear-gradient(bottom, #000000 1%, #F8F8F8 55%, #000000 99%);
	background-image: -o-linear-gradient(bottom, #000000 1%, #F8F8F8 55%, #000000 99%);
	background-image: -moz-linear-gradient(bottom, #000000 1%, #F8F8F8 55%, #000000 99%);
	background-image: -webkit-linear-gradient(bottom, #000000 1%, #F8F8F8 55%, #000000 99%);
	background-image: -ms-linear-gradient(bottom, #000000 1%, #F8F8F8 55%, #000000 99%);
	/* extend this comment for the rest of this block to remove the outer border on the theme */
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.01, #000000),
	color-stop(0.55, #F8F8F8),
	color-stop(0.99, #000000)
);
}

/* Comment box options */






/* Sidebar Text modifications */
.widget-title {
color: black;
font-family: times New Roman;
font-size: 16px;
font-weight: bold;
letter-spacing: 0.1em;
line-height: 2.6em;
text-transform: uppercase;
}
.post-widget ul {
background-color: #fff;
}




/* Sidebar
----------------------------------------------- */
#secondary {
	background-color: /*usercolor2*/#000000;
	float: right;
	border: 5px solid /*usercolor2*/#000000;
	border-radius: 10px;
	-moz-border-radius: 10px;
	margin-right: 15px;
	/*text-align: justify;  /* uncomment this to justify the text in the sidebar */
	margin-bottom: 15px;
	
	width: 324px;
	max-width: 324px;
	
-webkit-box-shadow: 0px 0px 9px rgba(0, 0, 0, 1);
-moz-box-shadow:    0px 0px 9px rgba(0, 0, 0, 1);
box-shadow:         0px 0px 9px rgba(0, 0, 0, 1);
	
}


#secondary aside {
	margin: 10px 0px 0px 0px;
	background-color: /*usercolor1*/#F8F8F8;
	padding: 0px 5px 5px 5px;		/* Changes spacing and centering of widgets TOPpx LEFTpx RIGHTpx BOTTOMpx */
	word-wrap: break-word;
	border: 1px solid /*usercolor2*/#000000;  /* Changes border around widgets */
	border-radius: 10px;
	-moz-border-radius: 10px;
	
}
#secondary img {
	max-width: 100%;
	height: auto;
}
#secondary aside ul {
	margin: 0;
	padding-left: 5px;
}
h2.widget-title,
h2.widget-title a {
	border-bottom: 0px none;
}
a.rsswidget img {
	float: right;
	position: relative;
	top: 5px;
}
#respond {
	background: /*usercolor2*/#000000;
	border: 1px solid #000;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin: 0 auto 1.625em;
	padding: 1.625em;
	position: relative;
	width: 68.9%;
	color: #ffffff; /* Changes the logged in as color */
}

/* Changes the color of the border around the text input fields */
#respond input[type="text"],
#respond textarea {
	background: #fff;
	border: 4px solid /*usercolor1*/#F8F8F8;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: inset 0 1px 3px rgba(204,204,204,0.95);
	-moz-box-shadow: inset 0 1px 3px rgba(204,204,204,0.95);
	box-shadow: inset 0 1px 3px rgba(204,204,204,0.95);
	position: relative;
	padding: 10px;
	text-indent: 80px;
}
/* Changes the color of the labels of the text input fields*/
#respond .comment-form-author label,
#respond .comment-form-email label,
#respond .comment-form-url label,
#respond .comment-form-comment label {
	background: /*usercolor1*/#F8F8F8;
	-webkit-box-shadow: 1px 2px 2px rgba(204,204,204,0.8);
	-moz-box-shadow: 1px 2px 2px rgba(204,204,204,0.8);
	box-shadow: 1px 2px 2px rgba(204,204,204,0.8);
	color: #000;
	display: inline-block;
	font-size: 13px;
	left: 4px;
	min-width: 60px;
	padding: 4px 10px;
	position: relative;
	top: 40px;
	z-index: 1;
}

/* Chages the color and attributes of the Post Comment button*/
#respond input#submit {
	background: /*usercolor2*/#000000;
	border: 1px solid #000;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
	box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
	color: #000;
	cursor: pointer;
	font-size: 15px;
	margin: 20px 0;
	padding: 5px 42px 5px 22px;
	position: relative;
	left: 30px;
	
}




/* Removed Elements
----------------------------------------------- */
/* Remove header image */
#branding img {
height: 0px;
width: 100%;
margin-bottom: 0px;
}

/* Remove top search form*/
#branding #searchform {
display: none;
position: absolute;
text-align: right;
top: 1.2em;
}

/* Removes borders from images */
img[class*="align"], img[class*="wp-image-"], #content .gallery .gallery-icon img
{border: none;}

/* Remove wordpress footer text*/
#site-generator {
display:none;
}

/* Remove Site title*/
#site-title {
display:none;
}

/* Remove Site Description*/
#site-description {
display:none;
}

/* Remove comment bubble */
.entry-header .comments-link a {
display: none;
}

/* Remove blank space above title*/
#site-title {
margin-right: 270px;
padding-bottom: 0;
padding-left: 0;
padding-right: 0;
padding-top: 1.65625em;
}

/* Remove blank space below title */
#site-description {
color: #7A7A7A;
font-size: 14px;
margin-bottom: 1.65625em;
margin-left: 0;
margin-right: 270px;
margin-top: 0;
}

/* Removes Bullets from sidebar */
.widget ul li {
color: #777777;
font-size: 13px;
list-style: none outside none;
}

/* Removes graphic comment arrows from readers */
.commentlist > li:before {
	content: none;
	left: -21px;
	position: absolute;
}
/* Removes graphic comment arrows from authors*/
.commentlist > li.bypostauthor:before {
	content: none;
}

/* Comment styling
***********************************************************/

/* Numbers the comments*/
.commentlist {
	list-style: decimal;
	margin: 1 auto;
	width: 68.9%;
}
.commentlist > li.comment {
	background: /*usercolor1*/#F8F8F8;
	border: 5px solid /*usercolor2*/#000000;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin: 0 0 1.625em;
	padding: 1.625em;
	width: 100%;
	position: relative;
	-webkit-box-shadow: 0px 0px 9px rgba(0, 0, 0, 1);
	-moz-box-shadow:    0px 0px 9px rgba(0, 0, 0, 1);
	box-shadow:         0px 0px 9px rgba(0, 0, 0, 1);


}

.commentlist .avatar {
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0 1px 2px #ccc;
	-moz-box-shadow: 0 1px 2px #ccc;
	box-shadow: 0 1px 2px #ccc;
	left: -114px;
	padding: 0;
	position: absolute;
	top: 0;
}